QABC(1)

NAME
qabc — minimal GUI for ABC music notation

SYNOPSIS

qabc [file.abc] ...

DESCRIPTION

This manual page documents the qabc program.

qabc is a minimal graphical program that allow one to edit musical scores in the ABC format.

qabc uses third-party software to view the generated score and to play audio. For now, qabc uses by default: abc2midi to generate MIDI, fluidsynth to play MIDI, and abcm2ps to generate Postscript, plus evince to view the generated score.